<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marjorie Finnegan, Temporal Criminal</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Marjorie-Finnegan-Temporal-Criminal-2/digital-comic/946317</Web>
  <Summary>She's Marjorie Finnegan. She's a temporal criminal. What more do you need to know?

Oh, all right then: all Marj wants to do is race up and down the time-lanes, stealing every shiny-gleamy-pretty-sparkly she can lay her hands on. But her larcenous trail from the Big Bang to the Ninety-fifth Reich has drawn the beady eye of the Temporal PD, whose number one Deputy Marshall is now hard on our heroine's tail-- and taking things extremely personally. Worse still, Marj's worthless creep of an ex and his even scummier partner have seen an angle of their own in all this, and now intend to use her time-tech to change history for their own benefit. Marj's only ally? A guy called Tim. And he's just a head.

I mean come on, what use is just a head...?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB946317], [ASINB095XFQ9MP]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
